@font-face {
    font-family: "Instrument Sans";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/instrument-sans-400-normal-DRC__1Mx.woff2") format("woff2"),
         url("/fonts/instrument-sans-400-normal-D1W7dsQl.woff") format("woff");
}

@font-face {
    font-family: "Instrument Sans";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/instrument-sans-500-normal-Dk9ku72i.woff2") format("woff2"),
         url("/fonts/instrument-sans-500-normal-Z6ESRlEs.woff") format("woff");
}

@font-face {
    font-family: "Instrument Sans";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/instrument-sans-600-normal-B7fBEWYG.woff2") format("woff2"),
         url("/fonts/instrument-sans-600-normal-B9e8oLYv.woff") format("woff");
}

:root {
    --font-instrument-sans: "Instrument Sans";
}

.font-instrument-sans {
    font-family: var(--font-instrument-sans);
}
